BODY {
	MARGIN: 0px 0px 0px 10px; BACKGROUND-COLOR: #ffffff
}
#mainContent {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; WIDTH: 760px; PADDING-TOP: 0px
}
#topAd {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#leftNav {
	FLOAT: left; WIDTH: 122px
}
#videoTable {
	PADDING-RIGHT: 10px; PADDING-LEFT: 40px; FLOAT: right; PADDING-BOTTOM: 20px; PADDING-TOP: 40px
}
A:link {
	COLOR: #003366
}
A:visited {
	COLOR: #003366
}
A:active {
	COLOR: #003366
}
